@import url("https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.4/css/lightbox.min.css");
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}
.breadcrumb-list li:nth-child(2) {
  display: none !important;
}

.interior__h1 {
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.1em;
}
@media (max-width: 767.98px) {
  .interior__h1 {
    font-size: 26px;
  }
}

.interior__text {
  margin-top: 30px;
  line-height: 1.875;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.1em;
}
@media (max-width: 767.98px) {
  .interior__text {
    text-align: left;
  }
}

.design_wrap {
  margin: 120px 0 160px;
}
@media (max-width: 767.98px) {
  .design_wrap {
    margin: 80px 0;
  }
}

.design_ttl {
  font-family: "Oswald";
  font-size: 50px;
  letter-spacing: 2px;
  line-height: 0.95em;
  text-align: center;
  margin: 0;
}
@media (max-width: 767.98px) {
  .design_ttl {
    font-size: 40px;
  }
}

.design_text {
  margin-top: 30px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
}
@media (max-width: 767.98px) {
  .design_text {
    font-size: 18px;
  }
}

.interior_wrap {
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 60px min(4.2vw, 30px);
}
@media (max-width: 991.98px) {
  .interior_wrap {
    gap: 30px 10px;
  }
}
@media (max-width: 767.98px) {
  .interior_wrap {
    margin-top: 40px;
  }
}

.interior_wrap label {
  border-bottom: 3px solid #a2a2a2;
  color: #1a1a1a;
  cursor: pointer;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  order: -1;
  flex: 1 1 auto;
  position: relative;
  padding: 0 0 8px;
  text-align: center;
  opacity: 0.4;
  transition: 0.3s all;
  width: 48%;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .interior_wrap label {
    font-size: 18px;
    flex: unset;
    gap: 12px;
    justify-content: flex-start;
    padding: 0 0 16px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
}
@media screen and (min-width: 992px) {
  .interior_wrap label {
    font-size: min(1.9vw, 32px);
  }
}
.interior_wrap label:has(:checked) + div {
  display: block;
}

.interior_wrap label img {
  width: 40px;
}

@media screen and (min-width: 769px) {
  .interior_wrap label img {
    width: min(3.7vw, 70px);
  }
}
.interior_wrap > label:hover, .interior_wrap label:has(:checked) {
  border-bottom: 3px solid #1a1a1a;
  opacity: 1;
}

.interior_wrap > label:hover::after, .interior_wrap label:has(:checked)::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 10px solid rgba(0, 0, 0, 0);
  border-left: 10px solid rgba(0, 0, 0, 0);
  border-top: 16px solid #1a1a1a;
  border-bottom: 0;
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
}

.interior_wrap input {
  display: none;
}

.interior_wrap > div {
  display: none;
  width: 100%;
}

.interior_wrap .tab-content .ttl {
  font-size: 13px;
  margin-bottom: 12px;
}

@media screen and (min-width: 769px) {
  .interior_wrap .tab-content .ttl {
    font-size: 16px;
    margin-bottom: 24px;
    display: flex;
    align-items: flex-end;
  }
}
.interior_wrap .tab-content .ttl .ttl_en {
  font-size: 40px;
  letter-spacing: 0.03em;
  display: block;
}

@media screen and (min-width: 769px) {
  .interior_wrap .tab-content .ttl .ttl_en {
    font-size: 72px;
    margin-right: min(3%, 36px);
    line-height: 0.7;
  }
}
.interior_wrap .tab-content .ttl .subttl {
  font-weight: normal;
}

.interior_wrap .tab-content .img-flexbox {
  display: flex;
  align-items: stretch;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (min-width: 992px) {
  .interior_wrap .tab-content .img-flexbox {
    gap: 20px;
  }
}
.interior_wrap .tab-content .img-flexbox .mainImg {
  width: 100%;
}

@media screen and (min-width: 992px) {
  .interior_wrap .tab-content .img-flexbox .mainImg {
    width: 74.5%;
  }
}
.interior_wrap .tab-content .img-flexbox .mainImg img {
  transition: opacity 0.2s ease;
  opacity: 1;
  display: block;
}

.interior_wrap .tab-content .img-flexbox .subImg {
  display: flex;
  gap: 10px;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (min-width: 992px) {
  .interior_wrap .tab-content .img-flexbox .subImg {
    gap: 15px;
    width: 22.6%;
  }
}
.interior_wrap .tab-content .img-flexbox .subImg li {
  opacity: 0.3;
  width: 31%;
  cursor: pointer;
  margin: 0;
}

@media screen and (min-width: 992px) {
  .interior_wrap .tab-content .img-flexbox .subImg li {
    width: 100%;
  }
}
.interior_wrap .tab-content .img-flexbox .subImg .current {
  opacity: 1;
}

.interior_wrap .tab-content .img-flexbox .subImg:hover {
  opacity: 1;
}

.interior_wrap .tab-content .txt {
  font-size: 13px;
  line-height: 1.31;
  margin-top: 12px;
}

@media screen and (min-width: 769px) {
  .interior_wrap .tab-content .txt {
    font-size: 16px;
    margin-top: 24px;
  }
}
.palla {
  padding-top: 45.15%;
  background: transparent;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  position: relative;
}
@media (max-width: 991.98px) {
  .palla {
    height: 70vh;
  }
}
.palla::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../../img/page/interior/interior_palla.jpg) center center/cover no-repeat;
  background-attachment: fixed;
}
@media (max-width: 991.98px) {
  .palla::before {
    background-attachment: scroll;
  }
}

.works {
  margin: 120px 0 0;
}
@media (max-width: 767.98px) {
  .works {
    margin: 80px 0 0;
  }
}

.works_ttl {
  font-size: 35px;
  text-align: center;
  font-weight: 500;
}
@media (max-width: 767.98px) {
  .works_ttl {
    font-size: 25px;
  }
}

.works_wrap {
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (max-width: 767.98px) {
  .works_wrap {
    margin-top: 50px;
  }
}

.works_item {
  width: calc((100% - 3rem) / 4);
  aspect-ratio: 1/1;
  margin-bottom: 1rem;
}
@media (max-width: 767.98px) {
  .works_item {
    width: calc((100% - 1rem) / 2);
  }
}

.interior_more {
  margin: 50px 0 0;
  text-align: center;
}
@media (max-width: 767.98px) {
  .interior_more {
    margin: 30px 0 0;
  }
}

.site-body {
  padding-bottom: 0;
}